/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
 EXEC p_AlterColumn 'T_BD_SUPPLIER_L', 'FADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_CUSTOMER_L', 'FADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_SUPPLIERSITE' AND KSQL_COL_NAME ='FLOGO') 
 ALTER TABLE T_BD_SUPPLIERSITE ADD (FLOGO VARCHAR(255) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_BD_SUPPLIER', 'FADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_CUSTOMER', 'FADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
